:root {
        --othiINKvjzkG: #fffefa;
        --UBNOwwwiFuBd: #F9FBF9;
        --uZqduvaSgtLC: #ffc107;
        --oHvmATOtueCa: #F9FBF9;
        --FAAJjiIsIVyo: #e8e7e7;
        --IKllEDMTorhm: #000;
        --OxjEJxNHJLGR: #eb4a74;
        --oyDfCOZCfJOI: #b10000;
        --tYsStBFzfbDg: #fff;
        --pEeZJawjMUtr: rgba(240, 190, 190, 0.5);
        --dXVussYXYmbk: #F9FBF9;
        --gcJPuZjnbOCk: #f0eeee;
        --IhGBLIvoEomT: #fff;
        --WMjetHkblMSu: #d6cfcf;
        --WehlVjOaecZy: #000000;
        --gDGkGQStYoAH: #3b12ea;
        --RVKIPFskrWUr: #260c94;
        --eAyvIkDKzGdJ: #ddd;
        --lpzTIrWfIxmX: left;
        --kqrptXBkHJsN: left;
        --bNQfcxoqekSr: '➤';
        --dukrPnRgWvio: '»';
        --ZojvRczGMBuq: '⇨';
        --TVSdbmErBhWJ: '★';
        --snRMDMkuAfQB: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--gDGkGQStYoAH);
text-decoration: none;
}

a:hover {
color: var(--RVKIPFskrWUr);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--othiINKvjzkG);
color: var(--IKllEDMTorhm);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--OxjEJxNHJLGR);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--oyDfCOZCfJOI);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.FzEFbOOGIAHk {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.wTErNaCUSROt,
.dOYoYKtxqAsu,
.JmHLWxEQlgyH {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.UZBfrNwMZZMI {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.UZBfrNwMZZMI a {
        cursor: pointer;
        pointer-events: auto;
}


.UZBfrNwMZZMI img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.TkeuxtAeiucM {
background-color: var(--gcJPuZjnbOCk);
padding: 10px 0;
display: flex;
}
.TkeuxtAeiucM nav ul li a {
color: var(--WehlVjOaecZy);
}
.dOYoYKtxqAsu {
background-color: var(--dXVussYXYmbk);
padding: 0 15px;
}
.qkkfrQiZlEXH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.oZSDXqDRwgEy {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.LfVmuMTLXIzf {
margin-left: 5px;
font-weight: 800;
}

.tYhVfrengHHg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.MXEWQXSnAGvd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.MXEWQXSnAGvd {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.hcmaniDxbtJX a {
color: var(--tYsStBFzfbDg);
}

.hcmaniDxbtJX.active a {
color: var(--WehlVjOaecZy);
font-weight: bold;
text-decoration: underline;

}

.wTErNaCUSROt {
background-color: var(--dXVussYXYmbk);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ZDEBoudwLDlS {
text-align: var(--lpzTIrWfIxmX);
}

.HWDodECXXMrQ {
background-color: var(--OxjEJxNHJLGR);
color: var(--tYsStBFzfbDg);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.HWDodECXXMrQ:hover {
background-color: var(--oyDfCOZCfJOI);
}

.HWDodECXXMrQ a {
color: var(--tYsStBFzfbDg);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.bsIdWAgivGQK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.KdDqzfMehqTi {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--pEeZJawjMUtr);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vXzbgnpqpvUE::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.bsIdWAgivGQK img {
border-radius: 22px;
height: auto;
display: block;
}

.dXEsmhXCYvvv {
background-color: var(--OxjEJxNHJLGR);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.dXEsmhXCYvvv:hover {
background-color: var(--oyDfCOZCfJOI);
}

.ihSSEaEWONbu {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.fWDPonxdOkxp {
background-color: var(--OxjEJxNHJLGR);
color: var(--tYsStBFzfbDg);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.fWDPonxdOkxp:hover {
background-color: var(--oyDfCOZCfJOI);
color: var(--tYsStBFzfbDg);
}

.CxQNsDKfdhoH {
font-weight: 400;
}

.CxQNsDKfdhoH a {
font-weight: 400;
}
#rDYKTYLYSawp {
width: 100%;
PKegmOxWmcHA
border: none;
overflow: hidden;
}

/*casinos-list*/
.dVCZHSFTXJbd {
margin-top: 30px;
background-color: var(--oHvmATOtueCa);
width: 100%;
border: 1px solid var(--eAyvIkDKzGdJ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.khgFnhUTkuYw {
display: flex;
justify-content: space-between;
align-items: center;
}

.RMaUqDgzjxiD {
display: flex;
align-items: center;
}

.RMaUqDgzjxiD:nth-child(1) {
width: 30%;
}

.RMaUqDgzjxiD:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--eAyvIkDKzGdJ);
border-left: 1px solid var(--eAyvIkDKzGdJ);
height: 100px;
}

.RMaUqDgzjxiD:nth-child(3) {
width: 20%;
justify-content: center;
}
.RMaUqDgzjxiD strong{
font-size: 18px;
}

.fJPGZHOsmUmP {
width: 150px;
}

.fJPGZHOsmUmP img{
border-radius: 16px;
}

.RAIYiXpgKdKq {
margin-left: 24px;
}

.XMXKQWiFCHLE {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.RVOPakvCHpgE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--eAyvIkDKzGdJ);
border-radius: 15px;
width: 130px;
}

.MRCDYbCzpGXv {
color: var(--uZqduvaSgtLC);
font-size: 24px;
}

.IcHwiefvFlVc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--OxjEJxNHJLGR);
color: var(--tYsStBFzfbDg);
transition: background-color 0.7s ease;
}

.IcHwiefvFlVc:hover {
background-color: var(--oyDfCOZCfJOI);
color: var(--tYsStBFzfbDg);
}

/*IMG*/
.KLlalfdbejjz {
width: 85%;
margin: 24px auto 15px auto;
}

.excFMnZOjhIr {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.MrzejGtwBAMP {
display: flex;
justify-content: space-between;
background-color: var(--UBNOwwwiFuBd);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--eAyvIkDKzGdJ);
}

.MrzejGtwBAMP .TMjaJxgFHcBl {
width: 48%;
}

.MrzejGtwBAMP h3 {
margin-top: 0;
}

/*wp-block-list*/
.LBEQPqJCHIBG {
list-style: none;
}

.LBEQPqJCHIBG li {
margin-bottom: 10px;
list-style: none;
}

.LBEQPqJCHIBG li:last-child {
margin-bottom: 0px;
}

.LBEQPqJCHIBG li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.MrzejGtwBAMP .TMjaJxgFHcBl:first-child .ZDEBoudwLDlS {
color: green;
}

.MrzejGtwBAMP .TMjaJxgFHcBl:last-child .ZDEBoudwLDlS {
color: red;
}

.MrzejGtwBAMP .TMjaJxgFHcBl:first-child li::before {
color: green;
}

.MrzejGtwBAMP .TMjaJxgFHcBl:last-child li::before {
color: red;
}

/*Table*/
.DZWezCEMUFPQ table {
width: 100%;
border: 1px solid var(--FAAJjiIsIVyo);
border-radius: 16px;
}

.DZWezCEMUFPQ td {
width: 50%;
border: 1px solid var(--FAAJjiIsIVyo);
border-radius: 6px;
}

.DZWezCEMUFPQ table thead {
background-color: var(--oHvmATOtueCa);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.DZWezCEMUFPQ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.DZWezCEMUFPQ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.DZWezCEMUFPQ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.DZWezCEMUFPQ table tbody tr {
border-bottom: 1px solid var(--eAyvIkDKzGdJ);
background-color: var(--UBNOwwwiFuBd);
}

.DZWezCEMUFPQ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.DZWezCEMUFPQ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.DZWezCEMUFPQ table tbody td {
padding: 10px;
}

/*FAQ*/
.tFZsQVpYCFzw {
background-color: var(--UBNOwwwiFuBd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--eAyvIkDKzGdJ);
}

.tFZsQVpYCFzw:last-child {
margin-bottom: 0;
}

.tFZsQVpYCFzw h3 {
margin: 10px 0;
}

/*Footer*/
.iLszlNRbiZEu {
background-color: var(--WMjetHkblMSu);
color: var(--WehlVjOaecZy);
}

.JmHLWxEQlgyH {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.kzULctQzIrPA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--OxjEJxNHJLGR);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kzULctQzIrPA:hover {
opacity: 1;
}

.kzULctQzIrPA::after,
.kzULctQzIrPA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tYsStBFzfbDg);
}

.kzULctQzIrPA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kzULctQzIrPA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ixSyejoRbAzx {
margin-top: 40px;
}
.syhJmwzEyLBZ {
margin-left: 10px;
cursor: pointer;
}
.syhJmwzEyLBZ:before {
content: '[ ';
}
.syhJmwzEyLBZ:after {
content: ' ]';
}
.ziyMsldzkqjS {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.jhkdUPooRsxC {
max-height: 500px;
opacity: 1;
}
.lxybtPuFrjhl {
margin-left: 15px;
}

.OGMbLNLBPMdV a{
color: var(--IKllEDMTorhm);
}
.qkkfrQiZlEXH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.UFKYvhZcunpF {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.jpBKcFPPWGdm {
display: none;
position: absolute;
background: var(--dXVussYXYmbk);
border: 1px solid var(--IhGBLIvoEomT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.hcmaniDxbtJX:hover > .jpBKcFPPWGdm {
display: block;
}


.juPHsYfmAGPQ {
margin: 0;
}

.qsfroaysxEjB {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qsfroaysxEjB:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.fMuTZvSDIoTS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FHZPflnmOrac {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AdQfRXDAwMXK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QVgNTJIthjLn {
display: flex;
align-items: center;
}

.FutlZGCfzchG {
color: var(--WehlVjOaecZy);
text-decoration: none;
transition: color .2s;
}

.FutlZGCfzchG:hover {
text-decoration: underline;
color: var(--oyDfCOZCfJOI);
}

.FutlZGCfzchG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.EAjdXxVXCpvN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.FJnCfwykICbk {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.FJnCfwykICbk nav {
        width: 100%
}
.FJnCfwykICbk nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.FJnCfwykICbk nav ul li a {
color: var(--WehlVjOaecZy);
}
.FJnCfwykICbk nav ul li a:hover {
color: var(--RVKIPFskrWUr);
}

.VHuaVkFKTQhi {
display: flex;
}

.gPgOGztQTbGD {
position: relative;
display: inline-block;
margin-top: 10px;
}

.tUWtLxMsrmEq {
background: var(--dXVussYXYmbk);
color: var(--WehlVjOaecZy);
font-weight: 600;
border: 2px solid var(--WehlVjOaecZy);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.wbOxkpkvulDM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#oZEQPSJYhzDm:checked + .tUWtLxMsrmEq .wbOxkpkvulDM {
transform: rotate(180deg);
}

.TXHXnLeSyNdG {
display: none;
position: absolute;
min-width: 145px;
background: var(--tYsStBFzfbDg);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--uZqduvaSgtLC);
z-index: 99;
padding: 6px 0;
}
.QfvOYUtnziMX{
left: 0;
bottom: 110%;
}
.cYKLylbmKcJo{
right: 0;
top: 110%;
}
#oZEQPSJYhzDm:checked ~ .TXHXnLeSyNdG {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TXHXnLeSyNdG .dukrPnRgWvio {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--IKllEDMTorhm);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TXHXnLeSyNdG .dukrPnRgWvio:hover {
background: var(--oyDfCOZCfJOI);
color: var(--uZqduvaSgtLC);
}
.TXHXnLeSyNdG .dukrPnRgWvio.is-active {
color: var(--uZqduvaSgtLC);
font-weight: 600;
background: var(--oyDfCOZCfJOI);
border-radius: 8px;
}
.NbiFbWFjJFxm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.NbiFbWFjJFxm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.NbiFbWFjJFxm p {
color: var(--tYsStBFzfbDg);
font-size: 34px;
text-align: start;
}
.GqCvRdzVQXTD {
display: flex;
gap: 12px;
}
.rFtnRMpkDxWs {
position: relative;
flex: 1;
overflow: hidden;
}
.rFtnRMpkDxWs figure {
margin: 0;
}
.PJteeNerWIdm {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--oyDfCOZCfJOI);
color: var(--tYsStBFzfbDg);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.rFtnRMpkDxWs:hover .PJteeNerWIdm {
opacity: 1;
color: var(--tYsStBFzfbDg);
}
.rFtnRMpkDxWs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.rFtnRMpkDxWs .KLlalfdbejjz {
position: relative;
}

.GqCvRdzVQXTD {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.JmHLWxEQlgyH{
padding: 30px 15px;
text-align: center;
}
.GqCvRdzVQXTD {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.RMaUqDgzjxiD:nth-child(1),
.RMaUqDgzjxiD:nth-child(2),
.RMaUqDgzjxiD:nth-child(3){
width: 33%;
}
.PJteeNerWIdm {
display: none !important;
}
.YMTsHCDDZNil{
text-align: center;
padding: 0 10px;
}
.RAIYiXpgKdKq {
margin-left: 10px;
}
.FzEFbOOGIAHk{
padding: 0 15px;
display: flex;
}
.qkkfrQiZlEXH {
display: block;
color: var(--WehlVjOaecZy);

}
.FJnCfwykICbk nav ul {
flex-direction: column;
gap: 20px;

}
.MXEWQXSnAGvd {
flex-direction: column;
gap: 20px;
}
#utFfwPteBjhS {
display: none;

}
#utFfwPteBjhS.active {
display: flex;
}
.FzEFbOOGIAHk {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.qkkfrQiZlEXH {
margin-left: auto;
}

.FJnCfwykICbk {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.KdDqzfMehqTi {
font-size: 26px;
width: 70%;
}
.UZBfrNwMZZMI img {
margin-left: 0;
}
.GqCvRdzVQXTD {
grid-template-columns: repeat(2, 1fr)
}
.bsIdWAgivGQK {
    height: unset;
}
.khgFnhUTkuYw{
flex-wrap: wrap;
}
.RMaUqDgzjxiD:nth-child(1){
width: 100%;
justify-content: center;
}
.RMaUqDgzjxiD:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.RMaUqDgzjxiD:nth-child(3) {
width: 50%;
}
.ihSSEaEWONbu{
padding: 0;
}
.dXEsmhXCYvvv{
padding: 15px 50px;
}
.KdDqzfMehqTi {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.dXEsmhXCYvvv {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.KdDqzfMehqTi {
font-size: 14px;
width: 70%;
}
.XMXKQWiFCHLE {
font-size: 16px;
}
.HWDodECXXMrQ a {
font-size: 24px;
}
.MrzejGtwBAMP {
flex-wrap: wrap;
}
.MrzejGtwBAMP .TMjaJxgFHcBl {
width: 100%;
}
.LBEQPqJCHIBG {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KLlalfdbejjz {
width: 100%;
margin: 20px auto 15px auto;
}
.ihSSEaEWONbu {
flex-direction: column;
margin: 20px 0 20px 0;
}
.CxQNsDKfdhoH{
margin-top: 15px;
}
.dXEsmhXCYvvv {
font-size: 24px;
}
.ixSyejoRbAzx{
margin-top: 20px;
}
.UZBfrNwMZZMI{
display: flex;
justify-content: center;
margin-left: auto;
}
.UZBfrNwMZZMI img {
width: 50px;
}
}
@media(max-width: 480px){
.RMaUqDgzjxiD:nth-child(1) {
flex-direction: column;
}
.RMaUqDgzjxiD:nth-child(2),
.RMaUqDgzjxiD:nth-child(3) {
width: 100%;
}
.RAIYiXpgKdKq {
margin-left: 0px;
}
.dXEsmhXCYvvv{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.IcHwiefvFlVc{
padding: 10px 20px;
}
.HWDodECXXMrQ{
max-width: 280px;
padding: 10px;
}
.kzULctQzIrPA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.kzULctQzIrPA::after, .btn-up::before {
width: 14px;
}

.fJPGZHOsmUmP {
width: 100px;
}
.YMTsHCDDZNil{
font-size: 14px;
}
}

.MuusgIXBmBtJ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.XSLPIaRQIsSV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.QoqXnDrKFEGi a {
color: var(--OxjEJxNHJLGR);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--OxjEJxNHJLGR);
transition: color 0.2s ease;
}

.QoqXnDrKFEGi a:hover {
color: var(--oyDfCOZCfJOI);
}


/*popup*/
.wCqoeiTQtYyG {
background: var(--oHvmATOtueCa);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.IDmbUxriCupa {
display: flex;
}
.MyUDyNFqHGCY {
margin-left: 15px;
}
.nTMzfFQmkuDw {
width: 130px;
height: 100%;
border-radius: 16px;
}
.HBcGhuLcOXEE {
font-size: 24px;
font-weight: 600;
}
.BWTqSPYHamit {
margin-top: 10px;
color: var(--IKllEDMTorhm);
}
.ReWahkfuZeUU {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--OxjEJxNHJLGR);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tYsStBFzfbDg);
}
.ReWahkfuZeUU:hover{
background: var(--oyDfCOZCfJOI);
transition: all 0.7s ease-in-out;
color: var(--tYsStBFzfbDg);
}
.NKQjiSeICaQk {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.mMVhJRiCDwtt {
position: relative;
}
.mMVhJRiCDwtt::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.mMVhJRiCDwtt::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.zkhzexcaQDmp {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.wCqoeiTQtYyG{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.nTMzfFQmkuDw {
width: 70px;
}
.BWTqSPYHamit {
margin-right: 15px;
}
.ReWahkfuZeUU{
width: 220px;
}
}
@media(max-width: 480px){

.IDmbUxriCupa {
display: flex;
flex-direction: column;
align-items: center;
}
.ReWahkfuZeUU {
width: 200px;
margin-top: 0;
height: 40px;
}
.BWTqSPYHamit {
margin-right: 0;
text-align: center;
}
.MyUDyNFqHGCY {
margin-left: 0;
}
}
